USE [COWS]
GO
ALTER TABLE dbo.USER_GRP_ROLE NOCHECK CONSTRAINT ALL
GO

DELETE FROM dbo.USER_GRP_ROLE WHERE [USER_ID] IN (1, 3)

INSERT INTO dbo.USER_GRP_ROLE
SELECT 1, 1, 24, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 1, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 1, 26, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 1, 42, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 1, 50, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 1, 77, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 1, 78, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 1, 79, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 1, 151, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 1, 152, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 1, 153, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 2, 21, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 2, 22, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 2, 23, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 2, 24, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 2, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 2, 26, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 2, 42, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 2, 72, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 2, 73, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 2, 75, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 2, 76, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 2, 77, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 2, 78, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 2, 79, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 2, 81, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 2, 82, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 2, 151, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 2, 152, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 2, 153, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 2, 154, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 3, 24, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 3, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 3, 42, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 3, 77, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 3, 78, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 3, 79, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 4, 21, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 4, 24, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 4, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 4, 26, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 4, 42, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 4, 77, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 4, 78, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 4, 79, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 4, 80, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 5, 21, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 5, 24, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 5, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 5, 26, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 5, 42, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 5, 50, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 5, 77, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 5, 78, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 5, 79, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 6, 21, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 6, 24, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 6, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 6, 26, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 6, 42, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 6, 50, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 6, 77, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 6, 78, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 6, 79, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 7, 21, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 7, 24, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 7, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 7, 26, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 7, 42, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 7, 50, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 7, 77, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 7, 78, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 7, 79, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 8, 24, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 8, 42, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 8, 77, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 8, 78, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 8, 79, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 10, 21, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 10, 22, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 10, 23, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 10, 42, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 10, 77, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 10, 78, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 10, 79, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 11, 21, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 11, 22, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 11, 23, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 11, 24, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 11, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 11, 26, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 11, 42, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 11, 77, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 11, 78, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 11, 79, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 11, 80, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 11, 81, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 11, 82, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 13, 42, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 13, 24, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 13, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
--SELECT 1, 14, 42, 1, 1, NULL, GETDATE(), NULL, 0 UNION
--SELECT 1, 14, 24, 1, 1, NULL, GETDATE(), NULL, 0 UNION
--SELECT 1, 14, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 15, 42, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 15, 24, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 1, 15, 25, 1, 1, NULL, GETDATE(), NULL, 0 UNION
SELECT 3, 2, 42, 1, 1, NULL, GETDATE(), NULL, 1 UNION
SELECT 3, 2, 151, 1, 1, NULL, GETDATE(), NULL, 1 UNION
SELECT 3, 3, 42, 1, 1, NULL, GETDATE(), NULL, 1 UNION
SELECT 3, 4, 42, 1, 1, NULL, GETDATE(), NULL, 1 UNION
SELECT 3, 5, 42, 1, 1, NULL, GETDATE(), NULL, 1 UNION
SELECT 3, 6, 42, 1, 1, NULL, GETDATE(), NULL, 1 UNION
SELECT 3, 7, 42, 1, 1, NULL, GETDATE(), NULL, 1 UNION
SELECT 3, 8, 42, 1, 1, NULL, GETDATE(), NULL, 1 UNION
SELECT 3, 10, 42, 1, 1, NULL, GETDATE(), NULL, 1 UNION
SELECT 3, 11, 42, 1, 1, NULL, GETDATE(), NULL, 1

ALTER TABLE dbo.USER_GRP_ROLE CHECK CONSTRAINT ALL
GO
